/* @(#)fileclose.c	1.6 00/12/03 Copyright 1986 J. Schilling */
/*
 *	Copyright (c) 1988 J. Schilling
 */
/*@@C@@*/

#include "io.h"

EXPORT int
fileclose(f)
	FILE	*f;
{
	down(f);
	return (fclose(f));
}
